
import ContactsSection from '@/feature/messenger/components/layout/left-section/ContactsSection';
import DocumentsSection from '@/feature/messenger/components/layout/left-section/DocumentSection';
import ListChatSection from '@/feature/messenger/components/layout/left-section/ListChatSection';
import EndConversation from '@/feature/messenger/components/modals/EndConversation';
import TransferConversation from '@/feature/messenger/components/modals/TransferConversation';
import NewContactModal from '@/feature/messenger/components/modals/NewContactModal';
import NewConversation from '@/feature/messenger/components/modals/NewConversation';

const LeftSection = () => {
  return (
    <>
      <DocumentsSection />
      <ListChatSection />
      <ContactsSection />
      <EndConversation />
      <TransferConversation />
      <NewContactModal />
      <NewConversation />
    </>
  );
};

export default LeftSection;
